
/* Cancel */
"23W-eL-M1m.title" = "취소";

/* Category */
"3QR-1u-bXF.title" = "카테고리";

/* Sort Name */
"7gQ-GC-dgW.title" = "Sort Name";

/* Writing Direction */
"9UC-OJ-8ir.title" = "쓰기 방향";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "확인";

/* Glyph Details */
"ESz-68-oeC.title" = "글리프 상세 정보";

/* Case */
"GVv-fq-fJs.title" = "케이스";

/* Script */
"Gye-8o-Fgs.title" = "스크립트";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "Lower";

/* Upper */
"QTJ-Lb-nmP.title" = "Upper";

/* Subcategory */
"UKF-Vy-Rsq.title" = "하위 카테고리";

/* not set */
"biE-9c-doD.title" = "설정되지 않은";

/* Minor */
"cN3-QD-CRv.title" = "Minor";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "유니코드";

/* Production Name */
"leD-m3-I47.title" = "프로덕션 이름";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
